import React from 'react';
export default function CalendarViewDay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-184.61v-30.77h640v30.77zm0-136.85v-317.08h640v317.08zm30.77-30.77h578.46v-255.54H190.77zM160-744.62v-30.77h640v30.77zm30.77 392.39v-255.54z" })));
}
